.navigation-clean {
  background:#fff;
  padding-top:.75rem;
  padding-bottom:.75rem;
  color:#333;
  border-radius:0;
  box-shadow:none;
  border:none;
  margin-bottom:0;
}

@media (min-width:768px) {
  .navigation-clean {
    padding-top:1rem;
    padding-bottom:1rem;
  }
}

.navigation-clean .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.navigation-clean .navbar-brand:hover {
  color:#222;
}

.navigation-clean .navbar-toggler {
  border-color:#ddd;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background:none;
}

.navigation-clean .navbar-toggler {
  color:#888;
}

.navigation-clean .navbar-collapse, .navigation-clean .form-inline {
  border-top-color:#ddd;
}

.navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover {
  color:#ffd591;
  box-shadow:none;
  background:none;
  pointer-events:none;
}

.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left:18px;
  padding-right:18px;
}

.navigation-clean.navbar-light .navbar-nav .nav-link {
  color:white;
  transition:1s;
  -o-transition:1s;
  -ms-transition:1s;
  -moz-transition:1s;
  -webkit-transition:1s;
}

.navigation-clean.navbar-light .navbar-nav .nav-link:focus, .navigation-clean.navbar-light .navbar-nav .nav-link:hover {
  color:#ffd591 !important;
  background-color:transparent;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top:-5px;
  box-shadow:none;
  background-color:rgba(255,255,255,0.1);
  border-radius:2px;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  line-height:2;
  color:white;
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item:hover {
  background:#eee;
  color:inherit;
}

#navcol-1 {
  font-family:'Open Sans Condensed', sans-serif;
  font-weight:lighter;
}

.navbar-light .navbar-brand {
  color:#ffffff;
  font-family:'Open Sans Condensed', sans-serif;
  font-weight:lighter;
}

.container.logo {
  height:30%;
  background-image:url("../../assets/img/logo.png");
  z-index:1;
}

@keyframes example {
}

.home:hover {
  /*color:#ffd591 !important;*/
}

@-webkit-keyframes example {
  0% background-color:red;
  left:0px;
  top:0px;
  }
    25% background-color:yellow;
  left:200px;
  top:0px;
  }
    50%  {background-color:blue;
  left:200px;
  top:200px;
  }
    75%  {background-color:green;
  left:0px;
  top:200px;
  }
    100% {background-color:red;
  left:0px;
  top:0px;
}

